body{

	padding:0;

	margin:0;

}

img {

	height:100%;

}

#caja{

	height:100%;

	text-align: center;

	page-break-after: always;

}
#caja1{

	height:100%;

	text-align: center;

	page-break-after: always;

}
#caja2{

	height:100%;

	text-align: center;

	page-break-after: always;

}
#caja3{

	height:100%;

	text-align: center;

	page-break-after: always;

}
#caja4{

	height:100%;

	text-align: center;

	page-break-after: always;

}
#caja2{

	height:100%;

	text-align: center;

	page-break-after: always;

}